## pyscard 1.6.10

=== debian/changelog ===
pyscard (1.6.10-2) unstable; urgency=low

  * debian/patches/01_ATR.py: Closes: #585319
    "python-pyscard: Python string exceptions no more allowed in Python 2.6"
  * debian/source/format: switch from "1.0" to "3.0 (quilt)" to have automatic
    quilt support for patches

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 11 Jun 2010 18:54:04 +0200

pyscard (1.6.10-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.8.3 -> 3.8.4. No change needed.
  * Fix a lintian warning:
    pyscard source: binary-control-field-duplicates-source field "section" in
    package python-pyscard
  * debian/compat: upgrade from 5 to 7 since we Build-Depends: debhelper
    (>= 7.0.0~)

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 29 May 2010 21:41:19 +0200

pyscard (1.6.8-2) unstable; urgency=low

  * debian/rules: use dh
    should fix python2.6 problem
    http://lists.debian.org/debian-python/2009/09/msg00122.html
  * debian/control: Standards-Version: 3.8.2 -> 3.8.3, no change needed

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 20 Sep 2009 15:02:58 +0200

pyscard (1.6.8-1) unstable; urgency=low

  * New upstream release
  * debian/patches/*: all patches included upstream
  * debian/control: Standards-Version: 3.7.3 -> 3.8.2, no change needed

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 28 Jul 2009 23:04:14 +0200

pyscard (1.6.7-6) unstable; urgency=low

  * trunk/debian/patches/02_winscarddll.c: use libpcsclite.so.1 instead of
    libpcsclite.so. Closes: #511344
  * debian/rules: remove all applied patches in clean rule

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 10 Jan 2009 10:59:49 +0000

pyscard (1.6.7-5) unstable; urgency=low

  * debian/rules: define QUILT_PATCHES for the local patch

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 26 Oct 2008 19:39:56 +0100

pyscard (1.6.7-4) unstable; urgency=low

  * debian/rules: the patch 01_setup.py is needed for the clean rule. Use a
    manual patching. Really fix bug 503453

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 26 Oct 2008 16:49:24 +0000

pyscard (1.6.7-3) unstable; urgency=low

  * debian/rules: use quilt so the patches are applied. Really fix bug 503453

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 26 Oct 2008 15:21:05 +0100

pyscard (1.6.7-2) unstable; urgency=low

  * debian/control: add Build-Depends: quilt
  * debian/patches/01_setup.py: do not build only for i.86 and x86_64
    Closes: #503453 "FTBFS on most archs, unsupported platform: linux-foo"

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 26 Oct 2008 14:16:01 +0100

pyscard (1.6.7-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 08 Oct 2008 10:45:46 +0200

pyscard (1.6.6-1) unstable; urgency=low

  * new upstream version
  * Closes: #495438 ITP: python-pyscard -- Python wrapper above PC/SC API

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 31 Aug 2008 20:18:42 +0200
