=== debian/control ===
Source: pyscard
Priority: optional
Maintainer: Ludovic Rousseau <rousseau@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.0~), python-support (>= 0.5.3), python-all-dev (>= 2.3.5-11), libpcsclite-dev, swig
Standards-Version: 3.8.4
Section: python
XS-Python-Version: all
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyscard/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyscard/trunk/
Homepage: http://pyscard.sourceforge.net/

Package: python-pyscard
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Recommends: python-wxgtk2.6 | python-wxgtk2.8
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: Python wrapper above PC/SC API
 This package contains a wrapper to use PC/SC from a Python program.
 PC/SC is an API to communicate with smart cards and smart card readers.
