## pyscard 1.6.12

=== debian/changelog ===
pyscard (1.6.12-4build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:08:22 +0000

pyscard (1.6.12-4) unstable; urgency=low

  * rebuild to add support of python 2.7 and remove support of python 2.5
  * debian/rules: move to dh_python2
  * debian/control: Standards-Version: 3.9.1 -> 3.9.2, no change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 23 Apr 2011 17:17:32 +0200

pyscard (1.6.12-3) unstable; urgency=low

  * Fix "Cannot load Python module: SCardCancelTransaction is an
    undefined symbol" patch from upstream revision 516 (Closes: #618841)
  * Change from Recommends: to Suggests: for python-wxgtk2.? since only the
    examples are using it. No need to install this package by default.
  * Remove Provides: ${python:Provides} since it is useless or harmful 
    http://lists.debian.org/debian-python/2011/03/msg00139.html
  * Fix: I: python-pyscard: extended-description-is-probably-too-short

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 25 Mar 2011 21:11:56 +0100

pyscard (1.6.12-2) unstable; urgency=low

  * upload to unstable
  * Fix "FTBFS: smartcard/scard/winscarddll.h:293: error: expected
    declaration specifiers or '...' before 'LPSCARD_READERSTATE_A'"
    fixed upstream (Closes: #614441)

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 23 Feb 2011 09:15:13 +0100

pyscard (1.6.12-1) experimental; urgency=low

  * New upstream release
  * debian/patches/01_ATR.py: removed since included upstream
  * debian/control: Standards-Version: 3.8.4 -> 3.9.1. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 27 Aug 2010 18:42:00 +0200
