## pyscard 1.6.12.1

=== debian/changelog ===
pyscard (1.6.12.1-4) unstable; urgency=low

  * Fix "python-pyscard package needlessly linked against libpython"
    patched from bug report applied (Closes: #689923)
  * debian/compat: move from 7 to 9 to get automatic code hardening

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 10 Oct 2012 14:50:11 +0200

pyscard (1.6.12.1-3) unstable; urgency=low

  * use debian/clean instead of a modified debian/rules to fix bug #671322

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 18 May 2012 17:35:40 +0200

pyscard (1.6.12.1-2) unstable; urgency=low

  * Fix "FTBFS if built twice in a row: aborting due to unexpected
    upstream changes" remove files generated by swig in dh_auto_clean
    (Closes: #671322)

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 03 May 2012 18:49:59 +0200

pyscard (1.6.12.1-1) unstable; urgency=low

  * New upstream release (SVN snapshot at revision 596)
  * Fix "Please drop alternative dependency on python-wxgtk2.6"
    Removed Suggests: python-wxgtk2.6 as the package is no more available in
    Debian (Closes: #645891)
  * debian/patches/SCardCancelTransaction.patch: removed since included
    upstream
  * debian/control: Standards-Version: 3.9.2 -> 3.9.3, no change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 01 May 2012 17:26:03 +0200
