=== debian/control ===
Source: pyscard
Priority: optional
Maintainer: Ludovic Rousseau <rousseau@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), python-all-dev (>= 2.6.6-3), libpcsclite-dev, swig
Standards-Version: 3.9.3
Section: python
XS-Python-Version: all
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyscard/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyscard/trunk/
Homepage: http://pyscard.sourceforge.net/

Package: python-pyscard
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Suggests: python-wxgtk2.8
XB-Python-Version: ${python:Versions}
Description: Python wrapper above PC/SC API
 This package contains a wrapper to use PC/SC from a Python program.
 PC/SC (or winscard or pcsc) is an API to communicate with smart cards and
 smart card readers.
 .
 The package also contains some example of codes.
