=== debian/watch ===
version=3
http://sf.net/pyscard/pyscard-(.*)\.tar\.gz
