## pyscard 1.9.0

=== debian/changelog ===
pyscard (1.9.0-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 12 Aug 2015 21:12:32 +0200

pyscard (1.7.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: add Build-Depends: on python-setuptools

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 27 Jun 2015 20:09:24 +0200

pyscard (1.6.16-1) unstable; urgency=medium

  * New upstream release
  * remove debian/patches/remove_explicit_link: included upstream
  * debian/control: add dh-python to Build-Depends as suggested
  * debian/control: Standards-Version: 3.9.5 -> 3.9.6, no change needed.
  * debian/pycompat: removed as suggested by lintian

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 20 May 2015 21:51:15 +0200

pyscard (1.6.12.1-5) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Ludovic Rousseau ]
  * Fix "Please update to use wxpython3.0" with Suggests: python-wxgtk3.0
    No code change needed (Closes: #759078)
  * debian/control: Standards-Version: 3.9.3 -> 3.9.5, no change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 28 Aug 2014 11:15:34 +0200
