## pyscard 1.9.2

=== debian/changelog ===
pyscard (1.9.2-2) unstable; urgency=medium

  * Provide a version for Python 2 and Python 3 versions
  * Fix "Dropped python-pyscard without explanation" build python-pyscard for
    Python 2 again (Closes: #814805)
  * debian/python-pyscard.examples: examples for python-pyscard

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 19 Feb 2016 22:02:16 +0100

pyscard (1.9.2-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 05 Feb 2016 22:59:18 +0100

pyscard (1.9.1-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 20 Sep 2015 16:13:27 +0200
