=== debian/control ===
--- 
+++ 
@@ -2,13 +2,25 @@
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9~), python-all-dev (>= 2.6.6-3), libpcsclite-dev, swig, dh-python, python-setuptools
+Build-Depends: debhelper (>= 9~), python-all-dev, python3-all-dev, libpcsclite-dev, swig, dh-python, python3-setuptools, python-setuptools
 Standards-Version: 3.9.6
 Section: python
 XS-Python-Version: all
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyscard/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyscard/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/pyscard.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyscard.git
 Homepage: http://pyscard.sourceforge.net/
+
+Package: python3-pyscard
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
+Suggests: python-wxgtk3.0
+XB-Python-Version: ${python:Versions}
+Description: Python wrapper above PC/SC API
+ This package contains a wrapper to use PC/SC from a Python program.
+ PC/SC (or winscard or pcsc) is an API to communicate with smart cards and
+ smart card readers.
+ .
+ The package also contains some example of codes.
 
 Package: python-pyscard
 Architecture: any
