=== debian/rules ===
#!/usr/bin/make -f

build3vers := $(shell py3versions -sv)
build2vers := $(shell pyversions -sv)

%:
	dh $@ --with python3 --with python2

override_dh_auto_build:
	set -e && for i in $(build3vers) $(build2vers); do \
	  python$$i setup.py build; \
	done

override_dh_auto_install:
	set -e && for i in $(build3vers); do \
	  python$$i setup.py install --install-layout=deb --root $(CURDIR)/debian/python3-pyscard; \
	done
	set -e && for i in $(build2vers); do \
	  python$$i setup.py install --install-layout=deb --root $(CURDIR)/debian/python-pyscard; \
	done

override_dh_auto_clean:
	python3 setup.py clean

override_dh_auto_test:
	python3 setup.py test
