## pyscard 1.9.4

=== debian/changelog ===
pyscard (1.9.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Ludovic Rousseau ]
  * New upstream release
  * debian/control: Standards-Version: 3.9.6 -> 3.9.8, no change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 27 May 2016 09:46:59 +0200

pyscard (1.9.3-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 27 Mar 2016 17:32:44 +0200
