## pyscard 1.9.5

=== debian/changelog ===
pyscard (1.9.5-2ubuntu1) artful; urgency=medium

  * Add d/patches/make-test-dir-a-package.patch to fix ftbfs with Python 3.6.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 07 Aug 2017 13:07:17 +1200

pyscard (1.9.5-2build1) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 18:50:52 +1200

pyscard (1.9.5-2) unstable; urgency=medium

  * Team upload.
  * Fix incorrect depends for python3-pyscard due to wrong substitution
    variable (and uploading instead of filing an RC bug)
  * Remove obsolete subtitution variables

 -- Scott Kitterman <scott@kitterman.com>  Thu, 29 Jun 2017 15:16:10 -0400

pyscard (1.9.5-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 17 Feb 2017 15:02:34 +0100
