## pyscard 1.9.6

=== Makefile ===
--- 
+++ 
@@ -18,4 +18,7 @@
 test: build
 	$(PYTHON) setup.py test
 
+ChangeLog.git:
+	git log --stat --decorate=short > $@
+
 .PHONY: clean build pypi test
