=== debian/changelog ===
pyscard (1.9.6-2) unstable; urgency=medium

  * Upgrade to debhelper compat 10 (from 9)
  * Use hardening=+all
  * debian/watch: check PGP signature

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 05 Jan 2018 14:42:22 +0100

pyscard (1.9.6-1) unstable; urgency=medium

  * New upstream release
  * Fix "ftbfs with python3.6 as default" fixed upstream (Closes: #871226)

 -- Ludovic Rousseau <rousseau@debian.org>  Mon, 21 Aug 2017 20:32:38 +0200
