=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: pyscard
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ludovic Rousseau <rousseau@debian.org>
+Maintainer: Ludovic Rousseau <rousseau@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9~), python-all-dev, python3-all-dev, libpcsclite-dev, swig, dh-python, python3-setuptools, python-setuptools
+Build-Depends: debhelper (>= 10~), python-all-dev, python3-all-dev, libpcsclite-dev, swig, dh-python, python3-setuptools, python-setuptools
 Standards-Version: 3.9.8
 Section: python
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyscard.git
