=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,10 @@
 
 build3vers := $(shell py3versions -sv)
 build2vers := $(shell pyversions -sv)
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 %:
 	dh $@ --with python3 --with python2
