## pyscard 1.9.7

=== debian/changelog ===
pyscard (1.9.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:43:42 +0800

pyscard (1.9.7-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces

  [ Ludovic Rousseau ]
  * New upstream release
  * d/copntrol: "Suggests: python3-wxgtk4.0" for python3-pyscard
    fix lintian: python-package-depends-on-package-from-other-python-variant
  * d/control: update project Homepage:
  * d/control: Standards-Version upgrade from 3.9.8 to 4.1.4
  * d/compat: upgrade from 10 to 11
    fix lintian package-uses-old-debhelper-compat-version 10
  * d/docs: README has been renamed in README.md

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 20 Jun 2018 18:55:43 +0200
