=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 10~), python-all-dev, python3-all-dev, libpcsclite-dev, swig, dh-python, python3-setuptools, python-setuptools
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11~), python-all-dev, python3-all-dev, libpcsclite-dev, swig, dh-python, python3-setuptools, python-setuptools
+Standards-Version: 4.1.4
 Section: python
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyscard.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyscard.git
-Homepage: http://pyscard.sourceforge.net/
+Vcs-Git: https://salsa.debian.org/python-team/modules/pyscard.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pyscard
+Homepage: https://github.com/LudovicRousseau/pyscard
 
 Package: python3-pyscard
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
-Suggests: python-wxgtk3.0
+Suggests: python3-wxgtk4.0
 Description: Python3 wrapper above PC/SC API
  This package contains a wrapper to use PC/SC from a Python 3 program.
  PC/SC (or winscard or pcsc) is an API to communicate with smart cards and
