## pyscard 1.9.9

=== Makefile ===
--- 
+++ 
@@ -13,7 +13,9 @@
 	rm -f smartcard/scard/scard_wrap.c
 	# files generated by sphinx
 	rm -rf smartcard/doc/_build
-	$(PYTHON) setup.py sdist upload
+	rm -rf dist
+	$(PYTHON) setup.py sdist
+	python3 -m twine upload dist/*
 
 test: build
 	$(PYTHON) setup.py test
