=== debian/changelog ===
pyscard (1.9.9-1) unstable; urgency=medium

  * New upstream release
  * d/control: Standards-Version upgrade from 4.1.4 to 4.3.0

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 09 Aug 2019 18:04:57 +0200

pyscard (1.9.8-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Ludovic Rousseau ]
  * rebuild for source only upload

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 04 Aug 2019 17:50:50 +0200

pyscard (1.9.8-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * d/watch: Use https protocol

  [ Ludovic Rousseau ]
  * New upstream release
  * d/upstream/signing-key.asc: use a minimal signing key

 -- Ludovic Rousseau <rousseau@debian.org>  Mon, 25 Mar 2019 22:52:43 +0100
