=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 11~), python-all-dev, python3-all-dev, libpcsclite-dev, swig, dh-python, python3-setuptools, python-setuptools
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 11), python-all-dev, python3-all-dev, libpcsclite-dev, swig, dh-python, python3-setuptools, python-setuptools
+Standards-Version: 4.3.0
 Section: python
 Vcs-Git: https://salsa.debian.org/python-team/modules/pyscard.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pyscard
