=== debian/rules ===
--- 
+++ 
@@ -27,4 +27,6 @@
 	python3 setup.py clean
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	python3 setup.py test
+endif
