## pyscard 2.0.0

=== debian/changelog ===
pyscard (2.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Debian Janitor ]
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Name,
    Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ludovic Rousseau ]
  * new upstream release
  * d/control: add Rules-Requires-Root: no
  * d/control: debhelper-compat (= 13)

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 16 Sep 2020 14:54:59 +0200

pyscard (1.9.9-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.4.0.
  * Use pybuild to build package.
  * Drop Python 2 support (Closes: #937530).
  * Bump debhelper compat level to 12.
  * Remove nested Examples directory.

 -- Ondřej Nový <onovy@debian.org>  Mon, 16 Sep 2019 16:16:12 +0200
