=== debian/changelog ===
pyscard (2.0.2-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:43:48 +0000

pyscard (2.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 22 Sep 2021 23:00:20 +0200

pyscard (2.0.1-2) unstable; urgency=medium

  * upload to unstable

 -- Ludovic Rousseau <rousseau@debian.org>  Mon, 23 Aug 2021 21:34:05 +0200

pyscard (2.0.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Ludovic Rousseau ]
  * new upstream release
  * d/watch: upgrade to version 4.
    fix lintian warning: older-debian-watch-file-standard 3
  * d/control: Standards-Version: 4.5.0 -> 4.5.1

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 17 Jun 2021 17:42:30 +0200
