=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: pyscard
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 13), python3-all-dev, libpcsclite-dev, swig, dh-python, python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Section: python
-Vcs-Git: https://salsa.debian.org/python-team/modules/pyscard.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pyscard
+Vcs-Git: https://salsa.debian.org/python-team/packages/pyscard.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pyscard
 Homepage: https://github.com/LudovicRousseau/pyscard
 Rules-Requires-Root: no
