## pyscard 2.0.3

=== debian/changelog ===
pyscard (2.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 18 Mar 2022 13:15:09 +0100
