## pyscard 2.0.5

=== debian/changelog ===
pyscard (2.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 28 Sep 2022 14:50:04 +0200

pyscard (2.0.4-1) unstable; urgency=medium

  * New upstream release
  * d/control: Standards-Version: 4.5.1 -> 4.6.1, no change needed

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 28 Aug 2022 19:14:59 +0200
