=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 13), python3-all-dev, libpcsclite-dev, swig, dh-python, python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Section: python
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyscard.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyscard
