## pyscard 2.0.7

=== Makefile ===
--- 
+++ 
@@ -13,6 +13,8 @@
 	rm -f smartcard/scard/scard_wrap.c
 	# files generated by sphinx
 	rm -rf smartcard/doc/_build
+	# files generated by pydoctor
+	rm -rf smartcard/doc/html
 	rm -rf dist
 	$(PYTHON) setup.py sdist
 	python3 -m twine upload dist/*
