=== debian/changelog ===
pyscard (2.0.7-2build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 11:20:32 +0000

pyscard (2.0.7-2build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:22:31 +0000

pyscard (2.0.7-2) unstable; urgency=medium

  * add autopkgtests
  * d/control: add Recommends: libpcsclite1
  * tests: remove Depends: python3-setuptools
  * test unittest Depends: libpcsclite1
  * test unittest Depends: python3
  * d/patches/Makefile: remove generated _scard*.so files (Closes: #1045213)
  * d/rules: extend clean target
  * d/source/options: ignore changes on generated egg files
  * d/control: remove useless "Testsuite: autopkgtest" line

 -- Ludovic Rousseau <rousseau@debian.org>  Mon, 14 Aug 2023 14:54:19 +0200

pyscard (2.0.7-1) unstable; urgency=medium

  * New upstream release
  * d/control: Standards-Version: 4.6.1 -> 4.6.2, no change needed

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 31 Mar 2023 18:31:49 +0200
