=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 13), python3-all-dev, libpcsclite-dev, swig, dh-python, python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Section: python
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyscard.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyscard
@@ -13,6 +13,7 @@
 Package: python3-pyscard
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Recommends: libpcsclite1
 Suggests: python3-wxgtk4.0
 Description: Python3 wrapper above PC/SC API
  This package contains a wrapper to use PC/SC from a Python 3 program.
