=== debian/tests/control ===
Tests: unittest
Depends: @, libpcsclite1, python3
Restrictions: allow-stderr
