=== debian/changelog ===
pyscard (2.0.10-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 01 Jun 2024 12:02:21 +0200

pyscard (2.0.9-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 06 Apr 2024 15:21:18 +0200

pyscard (2.0.8-1) unstable; urgency=medium

  * New upstream release
  * Remove pyscard.egg-info/
  * d/patches/Makefile: patch now included upstream
  * d/control: reformat Build-Depends:
  * d/control: add Build-Depends: pybuild-plugin-pyproject

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 09 Mar 2024 19:49:31 +0100
