=== debian/control ===
--- 
+++ 
@@ -2,7 +2,14 @@
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
-Build-Depends: debhelper-compat (= 13), python3-all-dev, libpcsclite-dev, swig, dh-python, python3-setuptools
+Build-Depends:
+	debhelper-compat (= 13),
+	dh-python,
+	libpcsclite-dev,
+	pybuild-plugin-pyproject,
+	python3-all-dev,
+	python3-setuptools,
+	swig
 Standards-Version: 4.6.2
 Section: python
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyscard.git
