=== debian/tests/control ===
Tests: unittest
Depends: @, libpcsclite1, python3, pcscd
Restrictions: allow-stderr, needs-sudo
