## pyscard 2.2.0

=== debian/changelog ===
pyscard (2.2.0-2build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:00:29 +0100

pyscard (2.2.0-2) unstable; urgency=medium

  * d/tests: move from unittest to pytest

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 23 Oct 2024 14:19:27 +0200

pyscard (2.2.0-1) unstable; urgency=medium

  * New upstream release
  * Remove pyscard.egg-info/
  * d/examples: the example in src/ now

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 20 Oct 2024 16:29:48 +0200

pyscard (2.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Mon, 09 Sep 2024 21:09:07 +0200

pyscard (2.1.0-1) unstable; urgency=medium

  * New upstream release
  * Fix "access to undefined variable in PCSCCardConnection.py" fixed
    upstream (Closes: #1081115)
  * Remove pyscard.egg-info/
  * d/control: Standards-Version: 4.6.2 -> 4.7.0, no change needed

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 08 Sep 2024 18:11:02 +0200
