=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	python3-all-dev,
 	python3-setuptools,
 	swig
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Section: python
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyscard.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyscard
