## pyscard 2.2.2

=== Makefile ===
--- 
+++ 
@@ -25,6 +25,9 @@
 test:
 	pytest --verbose
 
+test_parallel:
+	pytest --parallel-threads=10 --iterations=10 --verbose
+
 coverage:
 	$(COVERAGE) erase
 	$(COVERAGE) run -m pytest
