=== debian/changelog ===
pyscard (2.2.2-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:46:27 +0000

pyscard (2.2.2-1) unstable; urgency=medium

  * New upstream release
  * Remove src/pyscard.egg-info/
  * d/copyright: update FSF address
  * d/control: Standards-Version: 4.7.0 -> 4.7.2, no change needed

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 13 Apr 2025 17:30:30 +0200

pyscard (2.2.1-2) unstable; urgency=medium

  * autopkgtest: remove Requires=polkit.service
  * autopkgtest: reload systemd daemon

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 30 Mar 2025 22:14:28 +0200
