## pyscard 2.3.0

=== Makefile ===
--- 
+++ 
@@ -36,7 +36,10 @@
 	$(COVERAGE) html
 
 pylint:
-	$(PYTHON) -m pylint --errors-only smartcard
+	$(PYTHON) -m pylint smartcard
+	cd test ; $(PYTHON) -m pylint .
+	cd src/smartcard/Examples ; $(PYTHON) -m pylint --ignore wx .
+	cd src/smartcard/test ; $(PYTHON) -m pylint .
 
 ChangeLog.git:
 	git log --stat --decorate=short > $@
