=== debian/changelog ===
pyscard (2.3.0-1) unstable; urgency=medium

  * New upstream release
  * Remove src/pyscard.egg-info/

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 27 Aug 2025 12:03:41 +0200
