=== debian/tests/control ===
Tests: pyscard-tests
Depends: @, libpcsclite1, python3, pcscd, python3-pytest
Restrictions: allow-stderr, needs-sudo
