=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
    https://sf.net/pyscard/pyscard-(.*)\.tar\.gz
