## pyscard 2.3.1

=== debian/changelog ===
pyscard (2.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 29 Oct 2025 17:01:39 +0100
